Take the 2-minute tour ×
TeX - LaTeX Stack Exchange is a question and answer site for users of TeX, LaTeX, ConTeXt, and related typesetting systems. It's 100% free, no registration required.

I am unable to change the preferences of the Adobe Reader 9.0 (I am using Ubuntu 11.04 Natty Narhal). The preferences are blocked, and when I try to change anything the following message appears:

"Only available when document rights are enabled".

I would like to insert new buttons on the toolbar, deactivate the "Open documents in tabs" and change the pagelayout to double page. So far, I have been unable to make those changes and any changes to the Adobe Reader Preferences because they are blocked and the sentence above appears whenever I try to change anything.

share|improve this question
    
Have you taken a look at the documentation for the hyperref package? –  Werner Jul 19 '11 at 22:54
    
yes, but not resolve. the problem is adobe reader. –  Regis da Silva Jul 19 '11 at 23:17
    
Have you tried updating to 9.4.2? –  Emre Jul 20 '11 at 0:49
4  
How is this a question about TeX/LaTeX? –  Lev Bishop Jul 20 '11 at 1:13
2  
I would ask in the Adobe forums. –  Emre Jul 20 '11 at 1:52
show 1 more comment

closed as off topic by Lev Bishop, Seamus, lockstep, Caramdir, Joseph Wright Jul 21 '11 at 16:57

Questions on TeX - LaTeX Stack Exchange are expected to relate to TeX, LaTeX or related typesetting systems within the scope defined by the community. Consider editing the question or leaving comments for improvement if you believe the question can be reworded to fit within the scope. Read more about reopening questions here.If this question can be reworded to fit the rules in the help center, please edit the question.

Browse other questions tagged or ask your own question.